Source: fuel-library10.0
Version: 10.0.0-1~u14.04+mos9018
Binary:
  - fuel-rabbit-fence
  - fuel-library10.0
  - fuel-umm
  - fuel-ha-utils
  - fuel-misc
Build_time: 2017-06-01-13-20-01
Code_project:
  fuel-library: 2a164b335f0fabfb86e7ff1f904bacff552ec5e0
